[Schan-user] bash-Fehlermeldungen

Helmut Hullen HHullen_BS at T-online.de
Mon Mai 8 20:23:00 CEST 2006


Hallo, Uwe,

Du meintest am 08.05.06 zum Thema Re: [Schan-user] bash-Fehlermeldungen:

>> Weiterhin verweise ich ganz uneigennützig auf Arktur 3.4 - damit
>> kannst Du auch Arktur 3.5 auf einen aktuellen Stand bringen, und
>> da werden auch die Libraries gefahrlos upgedatet.

> Nur zur Kontrolle, damit kein Schiffbruch nach dem Drüberbügeln
> einer 3.4 über eine 3.5 entsteht:

> Was passiert mit den von den Nutzern gesetzten ACL's beim
> Drüberbügeln einer 3.4? Werden die erweiterten Dateirechte
> übernommen oder entsteht ein Rechtechaos, weil die ACL's auf einer
> 3.4 nicht funktionieren?

Die sind bei Arktur 3.4 komplett überflüssig. Die Rechteverwaltung für  
das Webseiten-Verzeichnis der User geht bei Arktur 3.4 ohne diesen  
Aufwand.

        http://arktur.de/FAQ/30_18_de.html

Viele Gruesse!
Helmut



_______________________________________________
schan-user mailing list
schan-user at listserv.heise.de
http://www.heise.de/bin/newsletter/listinfo/schan-user